This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 457309 - Contains both 'unnecessary' and 'unneccesary'
Contains both 'unnecessary' and 'unneccesary'
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: words (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 16:25 EDT by Bill Nottingham
Modified: 2014-03-16 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 22:08:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-07-30 16:25:15 EDT
Description of problem:

One of those is unnecessary.

Version-Release number of selected component (if applicable):

words-3.0-13.fc10.noarch
Comment 1 Bug Zapper 2008-11-25 21:37:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-01-12 08:11:15 EST
words-3.0-13.1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/words-3.0-13.1.fc10
Comment 3 Fedora Update System 2009-01-14 22:08:05 EST
words-3.0-13.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.